/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin,cyrillic-ext,cyrillic);

@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);

html{ margin:0; padding:0;}
 body { margin:0; padding:20px 0 0 0;}

#Header { background:#000; width:100%; height:240px;}
.header { width:780px; margin: 0 auto;}
.header img{ float:left; margin:30px 0 0 0;}
 .Menu { color:#FFF; width:233px; margin-top: 10px; float:left;font-family: 'Roboto Condensed', sans-serif; text-align:right;}
 .Menu ul { margin:5px 0 0 0;}
 .Menu ul li { list-style-image:none; list-style-type:none; padding:2px 6px 2px 0 ;}
  .Menu ul li:hover { background: url(images/button-over.png) no-repeat right;}
 .Menu a{ color:#FFF !important; }   
 .Clear { clear:both;}
 
 
 
 
.text {
font-family: Century Gothic;
font-size:14px;
color:#000000;
line-height:20px;
text-align:justify
}

.titles {
font-family: Century Gothic;
font-size:15px;
font-weight:bold;
color:#666666;
line-height:20px;
}

.smalltitles {
font-family: Century Gothic;
font-size:14px;
font-weight:bold;
color:#000000;
line-height:20px;
}

.credits {
font-family: Century Gothic;
font-size:9px;
font-weight:bold;
color:#666666;
line-height:20px;
}

.downtext{
font-family: Century Gothic;
font-size:11px;
font-weight:bold;
color:#666666;
line-height:15px;
}

.backlinks {
font-family: Century Gothic;
font-size:11px;
color:#666666;
line-height:20px;
}

.rtext {
font-family: Century Gothic;
font-size:14px;
color:#000000;
line-height:20px;
}


.cds  {
	border: medium solid #666666;
}

a:link { 
	color: #000000;
	text-decoration: none;
	}
a:visited { 
	color: #000000;
	text-decoration: none;
	}
a:hover { 
	color: #666666;
	text-decoration: none;
	}
a:active { 
	color: #000000;
	}

.Content { 
				width:900px; 
				margin: 0 auto;
				background-color:#CCCACB;  
				font-family:Arial, Helvetica, sans-serif; 
				padding:0 0 20px 0;}

.Content .Home { 
				font-size:14px; 
				color:#666; 
				font-weight:bold; 
				border-bottom:#FFF 1px solid;
				padding:7px;
				}
.Content .Home a { font-size:14px; color:#666;}
.Content .Home a:hover { font-size:14px; color:#000;}
.Content p { padding:0 20px; text-align:justify;}

.Gallery p { width: 100%;padding:0 20px;}

.Gallery p.titles {
	text-align:center;
	padding: 0px;
}

.ContentLeft {
	float:left;
	width:750px;
}
.ContentRight { 
				position: absolute;
				right: 30px;
				top:344px;
				width:249px; 
				background-color:#FFF;
				font-family: 'Libre Baskerville', serif;
				font-weight:100;
				text-align:center;
				font-size:14px; 
				color:#666; 
				font-weight:bold;
				padding:7px 0 0 0;
				}
				
.ContentRight a { 
				font-family:Arial, Helvetica, sans-serif;
				color:#666;}
				
.ContentRight a:hover{ color:#000;}

.ContentRight .Title { 
				margin:0px; 
				padding:20px 0 0 0; 
				text-align:right; 
				font-size:28px; 
				color:#333
				}
				
.ContentRight .SubTitle { 
				border-bottom:#000 1px solid; 
				padding:0 0 20px 0; 
				color:#999; 
				font-size:12px;
				text-align:right;
				}

.ContentRight .Links { text-align:left; padding:7px;}
.ContentRight .Links a { color:#000;}
.ContentRight .Links a:hover { color:#999;}

				
.Gallery {  	
				margin:0 24px;
				}

.Gallery img { 	float:left; 
				margin:11.75px;
				}
				
.Audio { display:block; height:25px; margin:10px 0 50px 30px;}
#separator {
	clear:both;
	height:1px;
	background-color: #fff;
	margin: 0 12.5px;
}
#logo {
	width:1024px;
	margin: 0 auto;
}
#social {
	text-align: center;
}
#social img {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#copyright {
	text-align:center;
	margin: 10px 0;	
}